Bug 817806 - [eap6] Error while adding hilo-keygenerator resources to cmp subsystem
[eap6] Error while adding hilo-keygenerator resources to cmp subsystem
Status: ON_DEV
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-01 07:25 EDT by Stefan Negrea
Modified: 2012-05-10 08:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-01 07:25:23 EDT
Description of problem:
RHQ error while adding a hilo-keygenerator to the cmp subsystem. The error occurs primarily because set of required properties has changed between ER versions. The current API requires more information before creating the  hilo-keygenerator.


How reproducible:
Everytime



Additional info:
The following JIRA has been created and resolved by the AS team.
https://issues.jboss.org/browse/AS7-4465
Comment 1 Heiko W. Rupp 2012-05-02 08:55:18 EDT
Not exposed in console

Note You need to log in before you can comment on or make changes to this bug.